Subject: WGA conf call tomorrow
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 1 Jul 2001 15:05:00 -0700 (PDT)

All--here's some thoughts on our work with the Governors going forward thru 
the next 3 to 6 months.  Although Paul and I have talked about picking 4 or 5 
specific issues or solutions to focus on, I am a bit concerned that we will 
not be able to get them to focus on more than 1 or 2.  We also have to give 
them some constituent cover, and the other overriding concern is that the 
Republicans will generally only support what Cheney/Bush support.  The 
Republican governors are clearly looking at the WGA as a vehicle to "cover" 
their interests as well as an entity to come up with a solution for new and 
improved transmission systems.  

Here's a few strategies we've been talking about in addition to what we're 
doing at the WGA transmission workshop meetings:

 1.  Convince the Governors that they need to send a strong message to all 
stakeholders that they expect RTO west to have met identified goals and 
guidelines by a certain date and be up and running by a date  beyond that.  
We would need to come up with that timeline in very short order, as the best 
shot we would have in getting those dates in the public domain on record 
would be thru the energy resolutions that will be passed at the WGA annual 
conference in August.  This would be a long shot because of all of the 
incumbent interests.  However, if we could get a VERY simple message on this 
goal we might have a shot.  

 2. Educate/mobilize the Governors to petition FERC to make sure that the 
refund settlement mania doesn't extend outside sales in California. Paul can 
talk about this a little more in depth tomorrow---my understanding is that 
Pacificorp is looking for that relief, but our argument would be that a 
bailout for them would in esssence punish all of the utilities that did right 
by their customers and planned well.  We could frame it as a shareholder vs 
consumer issue.  

 3.  Formalize a list of compatible items in both the Democrat and the 
Cheney/Bush plans and work to communicate those areas that could be agreed 
on.  I'm not sure how measurable the benefit to us would be in this 
endeavor---I think we would have to do tremendous PR in order for it to have 
any benefit to Bush and therefore the Republican Governors.  The individual 
benefits to Locke and Kitzhaber might be better relationships for us with 
their offices, but I'm not sure what else.

 And of course we would like the Governors to petition FERC to mandate open 
access--we're trying to set a time in late July for Steve Kean and Governor 
Geringer to meet.  Kean thinks Geringer might be a good messenger to FERC.